Subject: linux-next: manual merge of the staging tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 13 May 2011 14:08:21 +1000

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/staging/usbip/vhci_sysfs.c between commit d1b2e95ab016 ("staging:
usbip: vhci: fix oops on subsequent attach") from Linus' tree and commit
7aaacb43ed97 ("staging: usbip: fix header includes") from the staging
tree.

The latter superceded the former for the conflict in the includes.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/